#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}






#staffvoiceContainer {
  width: 90%;
  max-width: 1040px;
  margin: 100px auto 0;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1155px) {
#staffvoiceContainer {
  max-width: 520px;
}
}

.staffvoice {
  flex: 0 1 480px;
  margin: 0 20px 40px;
  border-radius: 10px;
  overflow: hidden;
}

.staffvoiceImg {
  width: 100%;
}

.staffvoiceImg img {
  width: 100%;
  vertical-align: bottom;
}

.staffvoiceText {
  width: 100%;
  min-height: 320px;
  padding: 30px 35px 35px;
  box-sizing: border-box;
  background: #F3F3F3;
  position: relative;
}

.staffvoiceText dt {
  flex: 0 0 auto;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 1px;
}

.staffvoiceText dd {
  flex: 1 1 auto;
  margin-top: 15px;
  font-size: 15px;
  line-height: 2.2;
}

.hashtagContainer {
  flex: 0 0 auto;
  margin-top: 20px;
  position: absolute;
  bottom: 35px;
  left: 35px;
  display: none;
}

.hashtag {
  display: inline-block;
  padding: 3px 25px 5px;
  border: 2px solid var(--primaryColor);
  font-size: 12px;
  color: var(--primaryColor);
}









@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  white-space: nowrap;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






/* #staffvoiceContainer {
  width: 90%;
  max-width: 1040px;
  margin: 100px auto 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
} */

.staffvoice {
  /* flex: 0 1 480px; */
  margin: 0 auto 40px;
  /* border-radius: 10px;
  overflow: hidden; */
}
.staffvoice:last-of-type {
  margin-bottom: 0;
}

/* .staffvoiceImg {
  width: 100%;
}

.staffvoiceImg img {
  width: 100%;
  vertical-align: bottom;
}

.staffvoiceText {
  width: 100%;
  min-height: 390px;
  padding: 30px 35px 35px;
  box-sizing: border-box;
  background: #F3F3F3;
  position: relative;
}

.staffvoiceText dt {
  flex: 0 0 auto;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 1px;
}

.staffvoiceText dd {
  flex: 1 1 auto;
  margin-top: 15px;
  font-size: 15px;
  line-height: 2.2;
}

.hashtagContainer {
  flex: 0 0 auto;
  margin-top: 20px;
  position: absolute;
  bottom: 35px;
  left: 35px;
}

.hashtag {
  display: inline-block;
  padding: 3px 25px 5px;
  border: 2px solid var(--primaryColor);
  font-size: 12px;
  color: var(--primaryColor);
} */
}








@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  white-space: nowrap;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#staffvoiceContainer {
  /* width: 90%;
  max-width: 1040px; */
  margin: 50px auto 0;
  /* display: flex;
  justify-content: center;
  flex-wrap: wrap; */
}

/* .staffvoice {
  flex: 0 1 480px;
  margin: 0 auto 40px;
  border-radius: 10px;
  overflow: hidden;
}
.staffvoice:last-of-type {
  margin-bottom: 0;
} */

/* .staffvoiceImg {
  width: 100%;
}

.staffvoiceImg img {
  width: 100%;
  vertical-align: bottom;
} */

.staffvoiceText {
  /* width: 100%;
  min-height: 390px; */
  padding: 20px 27px 70px;
  /* box-sizing: border-box;
  background: #F3F3F3;
  position: relative; */
}

.staffvoiceText dt {
  /* flex: 0 0 auto; */
  font-size: 15px;
  /* font-weight: bold; */
  line-height: 1.6;
  /* letter-spacing: 1px; */
}

.staffvoiceText dd {
  /* flex: 1 1 auto; */
  /* margin-top: 15px; */
  /* font-size: 14px; */
  line-height: 2;
}

.hashtagContainer {
  flex: 0 0 auto;
  margin-top: 20px;
  position: absolute;
  bottom: 25px;
  left: 27px;
}

.hashtag {
  display: inline-block;
  padding: 3px 25px 5px;
  border: 2px solid var(--primaryColor);
  font-size: 12px;
  color: var(--primaryColor);
}
}